/*classes for the various fonts*/
.font8 {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#333333}
.font8bold {font-family:arial,helvetica,sans-serif;font-size:8pt;font-weight:boldcolor:#333333}
.white8 {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#CECFCE}
.white8bold {font-family:arial,helvetica,sans-serif;font-size:8pt;font-weight:bold;color:#CECFCE}

.font9 {font-family:arial,helvetica,sans-serif;font-size:9pt;color:#333333}
.font9bold {font-family:arial,helvetica,sans-serif;font-size:9pt;font-weight:bold;color:#333333}
.black9bold {font-family:arial,helvetica,sans-serif;font-size:9pt;font-weight:bold;color:#000000}
.white9 {font-family:arial,helvetica,sans-serif;font-size:9pt;color:#ffffff}
.black9 {font-family:arial,helvetica,sans-serif;font-size:9pt;;color:#000000}
.white9bold {font-family:arial,helvetica,sans-serif;font-size:9pt;font-weight:bold;color:#CECFCE}
.white9bold2 {font-family:arial,helvetica,sans-serif;font-size:8pt;font-weight:bold;color:#ffffff}
.font12 {font-family:arial,helvetica,sans-serif;font-size:12pt;color:#333333}
.font12bold {font-family:arial,helvetica,sans-serif;font-size:12pt;font-weight:bold;color:#333333}
.white12 {font-family:arial,helvetica,sans-serif;font-size:12pt;color:#CECFCE}
.white12bold {font-family:arial,helvetica,sans-serif;font-size:12pt;font-weight:bold;color:#CECFCE}
/*.white9bold {font-family:arial,helvetica,sans-serif;font-size:9pt;font-weight:bold;color:#ffffff}*/

.font15 {font-family:arial,helvetica,sans-serif;font-size:15pt;color:#333333}
.font15bold {font-family:arial,helvetica,sans-serif;font-size:15pt;font-weight:bold;color:#333333}
.white15 {font-family:arial,helvetica,sans-serif;font-size:15pt;color:#CECFCE}
.blue15bold {font-family:arial,helvetica,sans-serif;font-size:15pt;font-weight:bold;color:#39638B}
.white15bold {font-family:arial,helvetica,sans-serif;font-size:15pt;font-weight:bold;color:#CECFCE}

.textRubriek11	{ font-family:Arial,sans-serif; font-size:11px; line-height:15px; color:#333333; text-decoration:none; font-weight:bold; }
.textRubriek11Grijs	{ font-family:Arial,sans-serif; font-size:11px; line-height:15px; color:#333366; text-decoration:none; font-weight:normal; }
.textRubriek11Zwart	{ font-family:Arial,sans-serif; font-size:11px; line-height:14px; color:#000000; text-decoration:none; font-weight:normal; }
.textRubriek11wit	{ font-family:Arial,sans-serif; font-size:11px; line-height:15px; color:#ffffff; text-decoration:none; font-weight:normal; }


TD {font-family:arial,helvetica,sans-serif;font-size:9pt;color:#333333}
TH {font-family:arial,helvetica,sans-serif;font-size:9pt;color:#333333;font-weight:bold}

a.copyright {font-family:arial,helvetica,sans-serif;font-size:9px;font-weight:500;color:#000000;text-decoration:none;}
.getabitmore {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#CECFCE;}
.footer {font-family:arial,helvetica,sans-serif;font-size:10px;font-weight:bold;color:#CECFCE;}

a.copyright_zw {font-family:arial,helvetica,sans-serif;font-size:9px;font-weight:500;color:#000000;text-decoration:none;}
.getabitmore_zw {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;}
.footer_zw {font-family:arial,helvetica,sans-serif;font-size:10px;font-weight:bold;color:#000000;}


/* classes for links */
.twelvepixels {font-size:12px}
.elevenpixels {font-size:11px}
.twelvepoints    { font-family: Arial, Helvetica, sans-serif;  font-size:10pt; font-weight: bold; color: #ffffff ;}


a {color:336699;text-decoration:none;}

a.banner9bold {font-family:arial,helvetica,sans-serif;font-size:9pt;font-weight:bold;color:#000000;text-decoration:none;}
a.breadcrum {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:500;color:#999999;text-decoration:none;}
a.breadcrum:hover {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:500;color:#333333;text-decoration:underline}
a.breadcrumsel {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:500;color:#333333;text-decoration:none;}

a.primnavi {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#ffffff;text-decoration:none;}
a.primnavi:hover {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none;}
a.primnavisel {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none;}

a.tertnavi {font-family:arial,helvetica,sans-serif;font-size:9pt;;color:#000000}
a.tertnavi:hover {font-family:arial,helvetica,sans-serif;font-size:9pt;;color:#000000}
a.tertnavisel {font-family:arial,helvetica,sans-serif;font-size:9pt;;color:#000000}

/* class for forms, this class displays forms in IE just as big as in NS and vice versa*/
.monospace { font-family: Courier, monospace; }

/*
*****************
extra classes voor de corporate schil november 2001
*****************
*/

.siteidentifier {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#ffffff;text-decoration:none;}
.siteidentifier_zw {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none;}
.zoekensiemens {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#ffffff;text-decoration:none;}

/* Secondary Navigation Items */
  a.secnav:link         {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #6699CC ; text-decoration: none}
  a.secnav:visited      {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavhigh:link    {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavhigh:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000 ; text-decoration: none}

  a.secnavi    { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavi:link    { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavi:hover   { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavi:visited { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}
  a.secnavi:active  { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}

  a.secnavibold,a.secnavisel    { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #6699CC ; text-decoration: none}
  a.secnavibold:link,a.secnavisel:link    { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #6699CC ; text-decoration: none}
  a.secnavibold:hover,a.secnavisel:hover   { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #6699CC ; text-decoration: none}
  a.secnavibold:visited { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #6699CC ; text-decoration: none}
  a.secnavibold:active  { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #6699CC ; text-decoration: none}

a.contentnavi    { font-family: Arial, Helvetica, sans-serif;  font-size:12px; font-weight: normal; color: #000000 ; text-decoration: none}

A.gennav
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.gennav:link
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A.gennav:visited
{
	FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.ikwil
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.ikwil:link
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A.ikwil:visited
{
	FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.noTopBorder {
	border-style:solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-color : #333333;
	border-top : 0px;
}

a.contentrelated {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:regular;color:#000000;text-decoration:none;line-height:16px}
a.contentrelated:hover {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:regular;color:#000000;text-decoration:underline;line-height:16px}
a.contentrelatedsel {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:regular;color:#000000;text-decoration:none;;line-height:16px}
.ThemaDiv {
	position:absolute;
	left:0px;
	top:0px;
	z-index:99;
	width:5px;
	height:5px;
}


/* ========================================== */
/* ==== Part specific stylesheet elements === */
/* ========================================== */

